7
Indiquez l’intérêt que vous portez à cette question
0

plugin "abandonné" sous SPIP 3.2.7

Bonjour
J’utilise le plugin "Cloudzoom" sur mes sites mais depuis le passage en version SPIP 3.2.7 et Sarka-SPIP 3.4.10, ce plugin n’est plus compatible !
On imagine bien l’utilisateur qui suit les consignes en vain !!
Existe-t-il une solution à ce problème : un contournement ou un autre plugin similaire ?
J’imagine ne pas être le seul devant ce problème ?
Merci d’avance
cordialement